Cisco Email Security Appliance CVE-2016-6465 Remote Security Bypass Vulnerability

Cisco Email Security Appliance is prone to a remote security-bypass vulnerability.

An attacker can exploit this issue to bypass security restrictions and perform unauthorized actions. This may aid in further attacks.

This issue is being tracked by Cisco Bug ID CSCva90076.

Note:The issue affects all the devices running Cisco AsyncOS Software.


 

Privacy Statement
Copyright 2010, SecurityFocus